RubyGems Navigation menu

rqrcode 2.2.0

rqrcode is a library for encoding QR Codes. The simple interface allows you to create QR Code data structures and then render them in the way you choose.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.2.0 - May 17, 2023 (104 KB)
  2. 2.1.2 - July 26, 2022 (103 KB)
  3. 2.1.1 - February 11, 2022 (103 KB)
  4. 2.1.0 - August 26, 2021 (103 KB)
  5. 2.0.0 - May 06, 2021 (103 KB)
Show all versions (30 total)

Runtime Dependencies (2):

chunky_png ~> 1.0
rqrcode_core ~> 1.0

Development Dependencies (4):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.5
standardrb ~> 1.0

Owners:

Pushed by:

Authors:

  • Duncan Robertson

SHA 256 checksum:

23eea88bb44c7ee6d6cab9354d08c287f7ebcdc6112e1fe7bcc2d010d1ffefc1

Total downloads 69,757,320

For this version 7,368,292

License:

MIT

Required Ruby Version: >= 2.6

Links: